## r-cran-crul 0.2.0

=== debian/changelog ===
r-cran-crul (0.2.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:00:08 +0000

r-cran-crul (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #851567)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2017 17:28:14 +0100
