=== debian/control ===
Source: r-cran-crul
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-curl (>= 2.2),
               r-cran-r6 (>= 2.2.0),
               r-cran-mime,
               r-cran-httpcode,
               r-cran-urltools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-crul/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-crul/
Homepage: https://cran.r-project.org/package=crul

Package: r-cran-crul
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: simple HTTP Client for GNU R
 A simple HTTP client, with tools for making HTTP requests,
 and mocking HTTP requests. The package is built on R6, and takes
 inspiration from Ruby's 'faraday' gem (<https://rubygems.org/gems/faraday>).
 The package name is a play on curl, the widely used command line tool
 for HTTP, and this package is built on top of the R package 'curl', an
 interface to 'libcurl' (<https://curl.haxx.se/libcurl>).
