## r-cran-crul 0.5.0

=== debian/changelog ===
r-cran-crul (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Versioned Build-Depends: r-cran-curl (>= 3.1)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 11:59:18 +0100

r-cran-crul (0.4.0-2) unstable; urgency=medium

  * Add r-cran-webmockr to test Depends
    Closes: #882360

 -- Andreas Tille <tille@debian.org>  Mon, 04 Dec 2017 17:41:36 +0100

r-cran-crul (0.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 19:20:22 +0200

r-cran-crul (0.3.8-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 23:10:21 +0200
