=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-curl (>= 2.2),
-               r-cran-r6 (>= 2.2.0),
+               r-cran-curl (>= 3.1),
+               r-cran-r6,
                r-cran-mime,
                r-cran-httpcode,
                r-cran-urltools
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-crul/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-crul/
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-crul.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-crul.git
 Homepage: https://cran.r-project.org/package=crul
 
 Package: r-cran-crul
