## r-cran-crul 0.5.2

=== debian/changelog ===
r-cran-crul (0.5.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 05 Mar 2018 11:22:10 +0100
