## r-cran-crul 0.6.0+dfsg

=== debian/changelog ===
r-cran-crul (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 14:07:16 +0200

r-cran-crul (0.5.2+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Exclude generated html doc containing minimized JS

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 01:07:32 +0200
