=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-crul
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -8,18 +8,17 @@
                r-base-dev,
                r-cran-curl (>= 3.1),
                r-cran-r6,
-               r-cran-mime,
+               r-cran-urltools,
                r-cran-httpcode,
-               r-cran-urltools
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-crul.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-crul.git
+               r-cran-mime
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crul
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crul.git
 Homepage: https://cran.r-project.org/package=crul
 
 Package: r-cran-crul
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
