## r-cran-crul 0.7.0+dfsg

=== debian/changelog ===
r-cran-crul (0.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 11:41:19 +0100
