=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-urltools,
                r-cran-httpcode,
                r-cran-mime
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crul
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crul.git
 Homepage: https://cran.r-project.org/package=crul
