## r-cran-crul 0.8.0+dfsg

=== debian/changelog ===
r-cran-crul (0.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 16:33:55 +0200
