=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-curl (>= 3.1),
+               r-cran-curl (>= 3.3),
                r-cran-r6,
                r-cran-urltools,
                r-cran-httpcode,
                r-cran-mime
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crul
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crul.git
 Homepage: https://cran.r-project.org/package=crul
