=== debian/changelog ===
r-cran-crul (0.9.0+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:35:45 +0000

r-cran-crul (0.9.0+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 09:56:00 +0200

r-cran-crul (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 10:38:06 +0100

r-cran-crul (0.8.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * dh-update-R to update Build-Depends
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2019 10:03:05 +0200
