## r-cran-crul 1.0.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     The package name is a play on curl, the widely used command line tool
     for HTTP, and this package is built on top of the R package 'curl', an
     interface to 'libcurl' (<https://curl.haxx.se/libcurl>).
-Version: 0.9.0
+Version: 1.0.0
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"),
@@ -15,22 +15,23 @@
     )
 URL: https://docs.ropensci.org/crul (website)
         https://github.com/ropensci/crul (devel)
-        https://ropenscilabs.github.io/http-testing-book/ (user manual)
+        https://books.ropensci.org/http-testing/ (user manual)
 BugReports: https://github.com/ropensci/crul/issues
 Encoding: UTF-8
 Language: en-US
 Imports: curl (>= 3.3), R6 (>= 2.2.0), urltools (>= 1.6.0), httpcode
         (>= 0.2.0), jsonlite, mime
-Suggests: testthat, fauxpas (>= 0.1.0), webmockr (>= 0.1.0), knitr
+Suggests: testthat, roxygen2 (>= 7.1.1), fauxpas (>= 0.1.0), webmockr
+        (>= 0.1.0), knitr, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 X-schema.org-applicationCategory: Web
 X-schema.org-keywords: http, https, API, web-services, curl, download,
         libcurl, async, mocking, caching
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2019-11-06 21:26:54 UTC; sckott
+Packaged: 2020-07-30 21:22:31 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-11-06 21:50:02 UTC
+Date/Publication: 2020-07-30 21:50:03 UTC
