=== debian/changelog ===
r-cran-crul (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Sep 2020 18:17:48 +0200
