## r-cran-crul 1.2.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
     inspiration from Ruby's 'faraday' gem (<https://rubygems.org/gems/faraday>).
     The package name is a play on curl, the widely used command line tool
     for HTTP, and this package is built on top of the R package 'curl', an
-    interface to 'libcurl' (<https://curl.haxx.se/libcurl>).
-Version: 1.0.0
+    interface to 'libcurl' (<https://curl.se/libcurl/>).
+Version: 1.2.0
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"),
     email = "myrmecocystus@gmail.com",
     comment = c(ORCID = "0000-0003-1444-9135"))
     )
-URL: https://docs.ropensci.org/crul (website)
+URL: https://docs.ropensci.org/crul/ (website)
         https://github.com/ropensci/crul (devel)
         https://books.ropensci.org/http-testing/ (user manual)
 BugReports: https://github.com/ropensci/crul/issues
@@ -24,14 +24,14 @@
 Suggests: testthat, roxygen2 (>= 7.1.1), fauxpas (>= 0.1.0), webmockr
         (>= 0.1.0), knitr, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 X-schema.org-applicationCategory: Web
 X-schema.org-keywords: http, https, API, web-services, curl, download,
         libcurl, async, mocking, caching
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2020-07-30 21:22:31 UTC; sckott
+Packaged: 2021-11-22 18:46:12 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-30 21:50:03 UTC
+Date/Publication: 2021-11-22 19:10:02 UTC
