=== debian/changelog ===
r-cran-crul (1.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0+dfsg
  * d/copyright: s/MIT/Expat/

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 23:15:59 +0530

r-cran-crul (1.1.0+dfsg-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 06:44:18 +0200

r-cran-crul (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-curl.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 20:45:24 +0200
