## r-cran-crul 1.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     The package name is a play on curl, the widely used command line tool
     for HTTP, and this package is built on top of the R package 'curl', an
     interface to 'libcurl' (<https://curl.se/libcurl/>).
-Version: 1.2.0
+Version: 1.3
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"),
@@ -24,14 +24,14 @@
 Suggests: testthat, roxygen2 (>= 7.1.1), fauxpas (>= 0.1.0), webmockr
         (>= 0.1.0), knitr, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 X-schema.org-applicationCategory: Web
 X-schema.org-keywords: http, https, API, web-services, curl, download,
         libcurl, async, mocking, caching
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2021-11-22 18:46:12 UTC; sckott
+Packaged: 2022-09-03 05:09:14 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-22 19:10:02 UTC
+Date/Publication: 2022-09-03 06:30:10 UTC
