=== debian/changelog ===
r-cran-crul (1.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 09:38:45 +0200
