=== debian/changelog ===
r-cran-crul (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 19:34:36 +0200
