=== debian/changelog ===
r-cran-crul (1.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Jun 2024 12:01:16 +0900
