## r-cran-crul 1.5.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -6,7 +6,7 @@
     The package name is a play on curl, the widely used command line tool
     for HTTP, and this package is built on top of the R package 'curl', an
     interface to 'libcurl' (<https://curl.se/libcurl/>).
-Version: 1.4.2
+Version: 1.5.0
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"),
@@ -23,14 +23,14 @@
 Suggests: testthat, roxygen2 (>= 7.1.1), fauxpas (>= 0.1.0), webmockr
         (>= 0.1.0), knitr, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 X-schema.org-applicationCategory: Web
 X-schema.org-keywords: http, https, API, web-services, curl, download,
         libcurl, async, mocking, caching
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2024-04-09 16:43:06 UTC; sckott
+Packaged: 2024-07-19 17:29:47 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-04-09 17:10:02 UTC
+Date/Publication: 2024-07-19 17:50:02 UTC
