=== debian/changelog ===
r-cran-crul (1.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 24 Sep 2024 08:33:06 +0900
