=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-httpcode,
                r-cran-jsonlite,
                r-cran-mime
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crul
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crul.git
 Homepage: https://cran.r-project.org/package=crul
