=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-roxygen2 (>= 7.1.1),
        r-cran-fauxpas (>= 0.1.0),
        r-cran-webmockr (>= 0.1.0),
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
