=== debian/control ===
--- 
+++ 
@@ -12,8 +12,12 @@
                r-cran-urltools,
                r-cran-httpcode,
                r-cran-jsonlite,
-               r-cran-mime
-Standards-Version: 4.7.0
+               r-cran-mime,
+               r-cran-rlang,
+               r-cran-lifecycle,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crul
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crul.git
 Homepage: https://cran.r-project.org/package=crul
